net.corda.node.services.statemachine

## Interface FlowIORequest

- All Known Subinterfaces:
    ReceiveRequest<T>, SendRequest, SessionedFlowIORequest, WaitingRequest
  All Known Implementing Classes:
    ReceiveOnly, SendAndReceive, SendOnly, WaitForLedgerCommit

      public FlowIORequest

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `StackSnapshot` | `getStackTraceInCaseOfProblems()`

- - ### Method Detail

    - #### getStackTraceInCaseOfProblems

          StackSnapshot getStackTraceInCaseOfProblems()